package com.writeoff.module.system.dto;

import javax.validation.constraints.NotBlank;

public class UpdateRoleRequest {
    @NotBlank(message = "角色名称不能为空")
    private String roleName;

    public String getRoleName() {
        return roleName;
    }

    public void setRoleName(String roleName) {
        this.roleName = roleName;
    }
}
